[meta-oe][master][kirkstone][PATCH] postgresql: ignore unrelated CVE


Davide Gardenal
 

CVE-2017-8806 doesn't apply to out configuration of postgresql so we
can safely ignore it.

Signed-off-by: Davide Gardenal <davide.gardenal@...>
---
meta-oe/recipes-dbs/postgresql/postgresql_14.4.bb | 4 ++++
1 file changed, 4 insertions(+)

diff --git a/meta-oe/recipes-dbs/postgresql/postgresql_14.4.bb b/meta-oe/recipes-dbs/postgresql/postgresql_14.4.bb
index 01a6ee635..64e83b2cd 100644
--- a/meta-oe/recipes-dbs/postgresql/postgresql_14.4.bb
+++ b/meta-oe/recipes-dbs/postgresql/postgresql_14.4.bb
@@ -11,3 +11,7 @@ SRC_URI += "\
"

SRC_URI[sha256sum] = "c23b6237c5231c791511bdc79098617d6852e9e3bdf360efd8b5d15a1a3d8f6a"
+
+CVE_CHECK_IGNORE += "\
+ CVE-2017-8806 \
+"
--
2.34.1

Join openembedded-devel@lists.openembedded.org to automatically receive all group messages.